@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,900&display=swap');
/*local overide of main width container*/
@media (min-width:1220px) {
		.nga-uk-container.uk-container {
				max-width: 1490px;
				padding: 0 30px
		}
}
.grid {
		background: #DDD;
		max-width: 1415px;
		margin: 0 auto;
}
.grid-item .nga-headline {
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
		line-height: 75px;
		color: #fff;
		letter-spacing:-1px;
		font-size: calc(0.85vw + 28px);
		line-height: calc(2vw + 22px)
}
.grid-item {
		border: 1px solid silver;
		border-radius: 5px;
}

.nga-tile-listen {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/listen.jpg);
}

.nga-tile-watch {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/watch.jpg);
}

.nga-tile-read {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/read.jpg);
}

.nga-tile-artnartists {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/art-artists.jpg);
}
.nga-tile-kmn {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/kmn.jpg);
}
.nga-tile-learn {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/learn.jpg);
}
.nga-tile-share {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/share.jpg);
}
.nga-tile-exhibitions {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/exh.jpg);
}
.nga-tile-give {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(/home/nga-home-tiles/images/give.jpg);
}
.nga-tile-pencil {
		height: inherit;
		width: auto;
		background-repeat: no-repeat;
		background-image: url(https://www.apple.com/v/home/d/images/ipad-takeover/pencil__fwwlg3dffyye_large.jpg);
}
@media (min-width: 375px) {
		/* 3 columns for larger screens */
		.grid-sizer {
				width: 100%;
		}
		.grid-item {
				width: 100%;
				height: 300px;
		}
		.grid-item-width2 {
				width: 100%;
		}
		.grid-item-height2 {
				height: 300px;
		}
}
/* 3 columns by default */
@media (min-width: 768px) {
		/* 3 columns for larger screens */
		.grid-sizer {
				width: 50%;
		}
		.grid-item {
				width: calc(50% - 10px);
				height: 300px;
		}
		.grid-item-width2 {
				width: calc(100% - 10px);
		}
		.grid-item-height2 {
				height: 300px;
		}
}
@media (min-width: 960px) {
		/* 3 columns for larger screens */
		.grid-sizer {
				width: 33%;
		}
		.grid-item {
				float: left;
				width: calc(33.333% - 10px);
				height: 320px;
		}
		.grid-item-width2 {
				width: 100%;
		}
		.grid-item-height2 {
				height: 660px;
		}
}
@media (min-width: 1420px) {
		/* 3 columns for larger screens */
		.grid-sizer {
				width: 465px;
		}
		.grid-item {
				float: left;
				width: 465px;
				height: 320px;
		}
		.grid-item-width2 {
				width: 940px;
		}
		.grid-item-height2 {
				height: 660px;
		}
}